.\" moduninst(8) manpage
.\"
.\"
.\" +=================================================+
.\" |  Author:          Yury Georgievskiy from AB/CO  |
.\" |  Creation date:   16.01.2008                    |
.\" +=================================================+
.\"
.\"
.TH moduninst "8" "January 2008" "driver utilities" "Lynx User's Manual"
.SH NAME
moduninst \- VME/PCI driver deinstallation utility.
.SH SYNOPSIS
.B moduninst \fR[\fBoptions\fR]\fB
.SH DESCRIPTION
.SH OPTIONS
.SH RETURN VALUE
.SH AUTHOR
Written by Yury Georgievskiy (ygeorgie (at) gmail.com)
.SH SEE ALSO
.BR driverGen (8),
.BR modinst (8),
.BR dal (3),
.BR DaEnableAccess (3),
.BR DaDisableAccess (3),
.BR DaSetDefAM (3),
.BR DaGetDefAM (3),
.BR DaGetNodeFd (3),
.BR DaGetRegister (3),
.BR DaGetRegChunk (3),
.BR DaSetRegister (3),
.BR DaSetRegChunk (3),
.BR DaGetRegDepth (3),
.BR DaGetRegSize (3),
.BR DaGetRegRep (3),
.BR DaSetRegRep (3),
.BR DaGetRegAccessRights (3),
.BR DaGetRegName (3),
.BR DaDrvrVers (3),
.BR DaLibVers (3),
.BR DaDbgFlag (3),
.BR DaGetErrCode (3),
.BR DaUserEntryPoint (3)
